View Issue Details

IDProjectCategoryView StatusLast Update
0002538SUMoRefactoringpublic2017-07-29 22:06
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.10.10 
Summary0002538: MSIAfterburner company name rationalization
DescriptionMSIAfterburner company name rationalization
Additional Informationhttp://www.kc-softwares.com/sumo/view.php?prot=2&ProductName=MSIAfterburner&Company=Alexey+Nicolaychuk+aka+Unwinder%2C+developed+special+for+Micro-Star+Int%92l+Co.%2C+Ltd.
http://www.kc-softwares.com/sumo/view.php?prot=2&ProductName=MSIAfterburner&Company=Alexey+Nicolaychuk+aka+Unwinder%2C+developed+special+for+MSI+Co.%2C+LTD
TagsNo tags attached.

Relationships

related to 0004391 resolvedKyle_Katarn "Alexey Nicolaychuk aka Unwinder" name rationalization 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-06-18 21:13 Kyle_Katarn New Issue
2014-06-18 21:13 Kyle_Katarn Assigned To => Kyle_Katarn
2014-06-18 21:13 Kyle_Katarn Status new => acknowledged
2014-06-22 12:01 Kyle_Katarn Status acknowledged => confirmed
2014-06-22 12:01 Kyle_Katarn Status confirmed => assigned
2014-06-22 14:37 Kyle_Katarn Status assigned => resolved
2014-06-22 14:37 Kyle_Katarn Fixed in Version => 3.10.10
2014-06-22 14:37 Kyle_Katarn Resolution open => fixed
2017-07-29 22:06 Kyle_Katarn Relationship added related to 0004391